parent1:
  id: 1
  body: Top Level
  lft: 1
  rgt: 10
  children_count: 2
child_1:
  id: 2
  body: Child 1
  parent_id: 1
  lft: 2
  rgt: 3
  children_count: 0
child_2:
  id: 3
  body: Child 2
  parent_id: 1
  lft: 4
  rgt: 7
  children_count: 0
child_2_1:
  id: 4
  body: Child 2.1
  parent_id: 3
  lft: 8
  rgt: 9
  children_count: 0
